SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000043: cron has gaps - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000043Endian FirewallUncategorizedpublic2006-10-27 01:332007-07-11 09:02
Reporterpeter-endian 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2 
Target VersionFixed in Version2.1 
Summary0000043: cron has gaps
Descriptioncronscripts may block and hinder running further cronscripts
freshclam is sometimes blocking
other cronscripts also may block

solution is to call freshclam in background or as daemon
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000081)
peter-endian (administrator)
2006-11-22 22:21

freshclam will now be started in background. thanks to higuita!
(0000294)
Anonymous (viewer)
2007-04-25 11:12

xzxdfvzsdf

- Issue History
Date Modified Username Field Change
2006-10-27 01:33 peter-endian New Issue
2006-10-27 01:33 peter-endian Status new => assigned
2006-10-27 01:33 peter-endian Assigned To => peter-endian
2006-11-22 22:21 peter-endian Status assigned => resolved
2006-11-22 22:21 peter-endian Resolution open => fixed
2006-11-22 22:21 peter-endian Note Added: 0000081
2007-01-02 07:54 ra-endian Status resolved => closed
2007-01-02 07:54 ra-endian Fixed in Version => 2.1
2007-04-25 11:12 Anonymous Status closed => resolved
2007-04-25 11:12 Anonymous Note Added: 0000294
2007-07-11 09:02 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker